.whilecar{ color:#FFFFFF; font-size:12px;}
.blod{ font-weight:bold; font-size:12px;}
.webstitecar{ font-size:12px; font-family:"Times New Roman", Times, serif}
a.titlecar{color:#000000;}
a.titlecar:link{color:#000000; text-decoration:none; font-size:12px;}
a.titlecar:visited{color:#000000; text-decoration:none; font-size:12px;}
a.titlecar:hover{color:#0000ff; text-decoration:none; font-size:12px;}
a.titlecar:active{color:#000000; text-decoration:none; font-size:12px;}
#AdLayer1a{position:absolute;width:61px;height:59px;z-index:20;left:-144px;top:100px}